#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-rerun
version:              1.1.17
visibility:           public
id:                   tasty-rerun-1.1.17-AG2QfAAr2117rph5wc4JD5
key:                  tasty-rerun-1.1.17-AG2QfAAr2117rph5wc4JD5
license:              BSD-3-Clause
copyright:
    Oliver Charles (c) 2014,
    Andrew Lelechenko (c) 2019

maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-rerun
synopsis:             Rerun only tests which failed in a previous test run
description:
    This ingredient
    for <https://hackage.haskell.org/package/tasty tasty> testing framework
    allows to filter a test tree depending
    on an outcome of the previous run.
    This may be useful in many scenarios,
    especially when a test suite grows large.

category:             Testing
abi:                  dccc20302c9596bdf0d9eb98b60d16e6
exposed:              True
exposed-modules:      Test.Tasty.Ingredients.Rerun
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-rerun-1.1.17
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-rerun-1.1.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-rerun-1.1.17
hs-libraries:         HStasty-rerun-1.1.17-AG2QfAAr2117rph5wc4JD5
depends:
    base-4.14.1.0 containers-0.6.2.1 mtl-2.2.2
    optparse-applicative-0.15.1.0-Ek6MutW8sHt3Y8WBoBsPpL
    split-0.2.3.4-2F9dGWvDNFQ1Q1PLUr9lJ2 stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe
    tasty-1.3.1-EzZAP6lOvmbAcy0eUWx1QA transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-rerun/html/tasty-rerun.haddock
haddock-html:         /usr/share/doc/haskell-tasty-rerun/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

